/* panel title */
"Preview" = "Visualizar";

/* plugin name */
"Preview Panel" = "Painel de visualização";

/* Instance selection popup for preview pane */
"Show All Instances" = "Mostrar todas as instâncias";

